/* Calendrier > bouton "Aujourd'hui" > ne pas l'afficher */
.dhx_cal_today_button {
    display: none !important;
}

/* Label > afficher le texte en gras */
.cd-data-label {
    font-weight: bold !important;
}

#Calendrier { scroll-margin-top: 100px; }

#Resultats { scroll-margin-top: 100px; }

#Contacts { scroll-margin-top: 100px; }

#News { scroll-margin-top: 100px; }

#Competitions { scroll-margin-top: 100px; }

#Cours { scroll-margin-top: 100px; }

#Assemblees { scroll-margin-top: 100px; }

#DisciplinesACNG { scroll-margin-top: 100px; }

#ResponsablesACNG { scroll-margin-top: 100px; }

#SitesInternetsACNG { scroll-margin-top: 100px; }

#TableauACNG { scroll-margin-top: 100px; }